/*
 * @COPYRIGHT@
 * 
 * x-kernel v3.3
 * 
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 * 
 * @COPYRIGHT@
 *
 * $RCSfile: alpha_pal.h,v $
 *
 * HISTORY
 * $Log: alpha_pal.h,v $
 * Revision 1.1  1996/01/30  22:55:35  slm
 * Initial revision
 *
 * Revision 1.2.1.1  1994/12/03  00:00:26  hkaram
 * New branch
 *
 * Revision 1.2  1994/06/11  00:02:52  menze
 * Added copyright notice
 *
 * Revision 1.1  1994/05/15  00:02:10  davidm
 * Initial revision
 *
 * Revision 1.2  1994/05/15  00:01:45  davidm
 * RCS header added.
 */
#ifndef alpha_pal_h
#define alpha_pal_h

#include <machine/pal.h>

/*
 * Some additional VMS flavor PAL calls.  VMS PAL code is what
 * is active by default after a reboot.  See Alpha Arch. manual
 * for a description of the calls.
 */

#define PAL_ldqp	0x03
#define PAL_stqp	0x04

#define PAL_mfpr_at	0x09
#define PAL_mtpr_at	0x0a	/* selects PALcode flavor (VMS or OSF/1) */

#define PAL_mfpr_ptbr	0x15
#define PAL_mfpr_scbb	0x16
#define PAL_mtpr_scbb	0x17

#define PAL_mfpr_vptb	0x29
#define PAL_mtpr_vptb	0x2a

#endif /* alpha_pal_h */
