/*
 * @COPYRIGHT@
 * 
 * x-kernel v3.3
 * 
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 * 
 * @COPYRIGHT@
 *
 * $RCSfile: scout_monitor.h,v $
 *
 * HISTORY
 * $Log: scout_monitor.h,v $
 * Revision 1.1  1996/01/30  22:55:35  slm
 * Initial revision
 *
 * Revision 1.1.1.1  1994/12/03  00:02:29  hkaram
 * New branch
 *
 * Revision 1.1  1994/11/20  06:46:59  davidm
 * Initial revision
 */
#ifndef scout_monitor_h
#define scout_monitor_h

/*
 * Possible types of monitoring:
 */
#define SCOUT_MON_OFF   0       /* profiling off */
#define SCOUT_MON_HIST  (1<<0)  /* histogram sampling on */
#define SCOUT_MON_CNT   (1<<1)  /* call-counting on */
#define SCOUT_MON_BB    (1<<2)  /* basic block counting on */
#define SCOUT_MON_ALL	(~0)

extern void scout_monitor(int mode, void *lowpc, void *highpc);

#endif /* scout_monitor_h */
